Oversigt over Chat

Med Chat kan deltagere i et møde tale med hinanden på samme tid. Da kun to personer kan have forbindelse med lyd og videobilleder, er Chat nyttigt i et gruppemøde, fordi alle kan deltage.

Når en person sender en meddelelse til dig i Chat, vises meddelelsen i vinduet Chat.

Bemærk!

  • Hvis du har overført et telefonopkald til NetMeeting, kan du ikke bruge Chat.
Relaterede emner

Sende en meddelelse i Chat

Ændre oplysningsrubrik

Ændre de skrifttyper, der bruges i Chat

Ændre formatet af meddelelser

Overføre et telefonopkald til NetMeeting


Sende en meddelelse i Chat

Sådan sendes en meddelelse

  1. Klik på knappen Chat for at åbne Chat.
  2. Skriv den meddelelse, du vil sende, i boksen Meddelelse, og gør derefter ét af følgende:
    • Hvis du vil sende en meddelelse til alle, skal du vælge Alle i Chat på rullelisten Send til.
    • Hvis du vil sende en meddelelse til en bestemt person, skal du vælge personens navn på rullelisten Send til.
  3. Klik på knappen Send meddelelse.

Bemærk!

  • Du kan også trykke på ENTER for at sende en meddelelse i Chat.
  • Hvis du har overført et telefonopkald til NetMeeting, kan du kun bruge lyd- og videofunktionerne.
Relaterede emner

Overføre et telefonopkald til NetMeeting

Knapper og ikoner i NetMeeting


Ændre de skrifttyper, der bruges i Chat

Sådan ændres de skrifttyper, der bruges i Chat

  1. Klik på knappen Chat for at åbne Chat.
  2. Klik på Indstillinger i menuen Vis.
  3. Klik på den relevante knap under Skrifttyper, og angiv de ønskede ændringer.
Relaterede emner

Ændre oplysningsrubrik

Ændre formatet af meddelelser

Knapper og ikoner i NetMeeting


Ændre oplysningsrubrik

Sådan ændres oplysningsrubrikken

  1. Klik på knappen Chat for at åbne Chat.
  2. Klik på Indstillinger i menuen Vis.
  3. Angiv de ønskede indstillinger under Oplysningsrubrik.
Relaterede emner

Ændre de skrifttyper, der bruges i Chat

Ændre formatet af meddelelser

Knapper og ikoner i NetMeeting


Ændre formatet af meddelelser

Sådan ændres formatet af meddelelser

  1. Klik på knappen Chat for at åbne Chat.
  2. Klik på Indstillinger i menuen Vis.
  3. Klik på ét af følgende under Meddelelsesformat:
    • Hele meddelelsen er på en enkelt linje.
    • Ombryd (vis meddelelsen ved siden af oplysningsrubrikken).
    • Ombryd (vis meddelelsen under oplysningsrubrikken.

Bemærk!

  • Hvis du markerer Hele meddelelsen er på en enkelt linje, vises hele meddelelsen muligvis ikke i det synlige område på skærmen. Der vises et vandret rullepanel, så du kan rulle til slutningen af meddelelsen.
Relaterede emner

Ændre oplysningsrubrik

Ændre de skrifttyper, der bruges i Chat

Knapper og ikoner i NetMeeting